Subject: Re: Next Step : postfix / sasl / tls - pkgsrc 2004Q4
To: None <>
From: Christos Zoulas <>
List: netbsd-users
Date: 02/21/2005 17:59:57
In article <>,
Asmodehn Shade  <> wrote:
>Hello again,
>continuing the story...

You have not installed any of the mech's. Try installing some cy2-* packages.
This belongs in a FAQ or in the message for cyrus-sasl. Too many people
stumble into this.